JomSocial za jedyne $45 – za taką cenę warto!

Facebooktwittergoogle_plusredditpinterestlinkedintumblrmailFacebooktwittergoogle_plusredditpinterestlinkedintumblrmail

JomSocial – jeden z najbardziej popularnych komponentów społecznościowych dla Joomla! ostatnich 2 lat , jest w promocyjnej cenie $45 (~130 PLN) + Vat. Link: https://www.plimus.com/jsp/buynow.jsp?contractId=2836330&referrer=newsfeb24 . Uwaga! Promocja dotyczy wersji Professional Edition, a więc najbardziej „wypasionej”, że się tak wyrażę. Jedyne ograniczenie dostępność aktualizacji tylko na 3 miesiące, innych haczyków brak!

CZAS PROMOCJI UPŁYWA w dniu 28.02.2010 !

Pytacie czy w tym okresie (3 mies.) pojawi się wersja dla Joomla! 1.6, odpowiedź brzmi tak, oczywiście, myślę, że już w marcu wyjdzie stabilne wydanie JomSocial 2.2, ponieważ już druga wersja  beta za nami. Z okazji promocji, także ja obniżam czasowo cenę spolszczenia dla osób kupujących przez PayPal do 25 zł.

  • Andrzej

    a wiadomo może do kiedy taka promocja?

  • Marek

    Czy przypadkiem nie przedłużyli tej promocji? Bo z tego co widzę link nadal działa – czy jesli przez ten link opłace nadal będę mial niższą cenę? Czy sie okaze ze jednak bede musiał płacić pełną kase? :/

  • Jeśli link działa to korzystaj !!! Oni często zapominali o kasowaniu kuponów więc jeśli promocja nadal trwa to klikaj !!

  • Piotr

    A jak długo trzeba czekać po skorzystaniu z linku? Bo ja właśnie zakupiłem joomsocial i czekam juz dwa tygodnie na jakąś informację o produukcie.

  • Serek

    Ja również zakupiłem w promocyjnej cenie z kilkudniowym opóźnieniem, gdyż link działał więc miałem nadzieję, że kupon można jeszcze wykorzystać – co prawda trochę się strachu najadłem bo po 2 tygodniach nie dostałem żadnej informacji zwrotnej i obawiałem się, że chciałem zaoszczędzić a utopie ponad 45$ – wszystko jednak zakończyło się pomyslnie – napisałem do nich wysłałem screeny moich kuponów i przelewów i mam już nówkę JomSocial za jedyne niecałe 50$ w wersji PROF. teraz czekam na najnowsze spolszczenie bo mam zakupioną wersję od PF do 2.0.x a zależy mi na 2.2.
    Tak więc Piotr radzę Ci do nich jak najszybciej napisać jesli nadal masz problem.